package constants
{
	/**
	 * Some constants that are used in-game
	 */
	public class GameConstants
	{
		/**
		 * Some objects on the table have a skew x to give a faux 3d effect - this is it
		 */
		public static const TABLE_OBJS_SKEW:Number = 30.0;
		
		/**
		 * Objects that are skewed also have a scale applied to them - this is it
		 */
		public static const TABLE_OBJS_SCALE:Number = 0.6;
		
		/**
		 * The root for the money stack texture name
		 */
		public static const MONEY_STACK_TEXTURE_ROOT:String = "moneyStack";
	}
}